ggcov_0.9-19_i386.deb


Advertisement

Description

ggcov - Graphical tool for displaying gcov test coverage data

Distribution: Debian Sid
Repository: Debian Main i386
Package name: ggcov
Package version: 0.9
Package release: 19
Package architecture: i386
Package type: deb
Installed size: 4.93 KB
Download size: 791.40 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: ggcov_0.9-19_i386.deb
    Source package: ggcov

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ggcov deb package:
      # sudo apt-get install ggcov

    Changelog

    2017-09-18 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-19) unstable; urgency=medium * Push to unstable

    2017-09-17 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-18) experimental; urgency=medium * Add --disable-calltree, enabled automatically on non-x86 archs. This should enable a build on all archs. * gcc 7.2 support * Standards-Version: 4.1.0

    2017-08-17 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-17) experimental; urgency=medium * Experimental release, enabling all archs to see which fail following gcc-7 and fixes

    2017-08-16 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-16) unstable; urgency=medium * Patch to handle new gcc7 versioning system. Closes: #853417 * Standards-Version: 4.0.1 now * dh-autoreconf, autotools-dev B-D now dropped.

    2017-07-12 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-15) unstable; urgency=medium * Support for gcc 6.4; Closes: #868071 * Standards-Version: 4.0.0; no changes required * DH_COMPAT=10 now

    2017-01-12 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-14) unstable; urgency=medium * Support for gcc 6.3. Closes: #8851002

    2016-11-21 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-13) unstable; urgency=medium * Fix for fpermissive error with g++ 6.2. Closes: #844884

    2016-08-25 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-12) unstable; urgency=medium * Support for gcc 6.2. Closes: #835728

    2016-06-09 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-11) unstable; urgency=medium * Fixes for gcc-6. Closes: #811766. * Add support for gcc 6.0, 6.1 compilers. * Standards-Version: 3.9.8 * Update home page to ggcov.org

    2015-12-29 - Alastair McKinstry <mckinstry@debian.org> ggcov (0.9-10) unstable; urgency=medium * Add support for gcc 5.3. Closes: #809133

    Advertisement
    Advertisement